.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.504000px;}
.ls14{letter-spacing:-0.324000px;}
.ls9{letter-spacing:-0.289440px;}
.ls15{letter-spacing:-0.264960px;}
.ls4{letter-spacing:-0.252000px;}
.ls6{letter-spacing:-0.220800px;}
.ls2{letter-spacing:-0.176640px;}
.ls12{letter-spacing:-0.159360px;}
.ls10{letter-spacing:-0.139200px;}
.ls8{letter-spacing:-0.128640px;}
.lsd{letter-spacing:-0.111360px;}
.ls0{letter-spacing:-0.088320px;}
.lsf{letter-spacing:-0.079680px;}
.ls13{letter-spacing:-0.072000px;}
.ls11{letter-spacing:-0.039840px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.055680px;}
.ls3{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.160320px;}
.ls7{letter-spacing:0.192960px;}
.lse{letter-spacing:0.361920px;}
.lsc{letter-spacing:0.528960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.801600px;}
.ws3{word-spacing:-0.540000px;}
.ws12{word-spacing:-0.528960px;}
.ws21{word-spacing:-0.417600px;}
.ws17{word-spacing:-0.361920px;}
.wsa{word-spacing:-0.192960px;}
.wsd{word-spacing:-0.160800px;}
.wsf{word-spacing:-0.160320px;}
.ws6{word-spacing:-0.144000px;}
.ws11{word-spacing:-0.111360px;}
.ws1e{word-spacing:-0.072000px;}
.ws1c{word-spacing:-0.039840px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.039840px;}
.ws15{word-spacing:0.055680px;}
.ws7{word-spacing:0.072000px;}
.ws1b{word-spacing:0.079680px;}
.ws9{word-spacing:0.088320px;}
.ws19{word-spacing:0.111360px;}
.wsb{word-spacing:0.128640px;}
.ws1a{word-spacing:0.139200px;}
.ws1d{word-spacing:0.159360px;}
.ws2{word-spacing:0.176640px;}
.ws20{word-spacing:0.192960px;}
.ws8{word-spacing:0.220800px;}
.ws4{word-spacing:0.252000px;}
.ws23{word-spacing:0.264960px;}
.wse{word-spacing:0.289440px;}
.ws0{word-spacing:0.309120px;}
.wsc{word-spacing:0.321600px;}
.ws1f{word-spacing:0.324000px;}
.ws13{word-spacing:0.397440px;}
.ws16{word-spacing:0.441600px;}
.ws5{word-spacing:0.504000px;}
.ws22{word-spacing:0.517920px;}
.ws14{word-spacing:0.528960px;}
._a{margin-left:-11.316480px;}
._0{margin-left:-1.008000px;}
._1{width:1.188000px;}
._9{width:14.965440px;}
._4{width:33.012000px;}
._b{width:39.702240px;}
._2{width:63.972000px;}
._5{width:75.789600px;}
._7{width:77.809920px;}
._c{width:132.906240px;}
._3{width:133.992000px;}
._6{width:135.072000px;}
._8{width:423.708000px;}
.fc3{color:rgb(168,168,168);}
.fc2{color:rgb(129,129,129);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:15.840000px;}
.fs5{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs4{font-size:80.160000px;}
.y3d{bottom:1.312157px;}
.y33{bottom:1.499608px;}
.y1c{bottom:2.436863px;}
.y21{bottom:2.999216px;}
.y1a{bottom:3.561569px;}
.y55{bottom:3.936471px;}
.y4a{bottom:5.436078px;}
.y49{bottom:6.748235px;}
.y26{bottom:7.310588px;}
.y57{bottom:11.434510px;}
.y20{bottom:17.245646px;}
.y45{bottom:17.620392px;}
.y44{bottom:17.995294px;}
.y4d{bottom:21.369412px;}
.y19{bottom:21.556863px;}
.y3f{bottom:22.869020px;}
.y35{bottom:25.680784px;}
.y23{bottom:30.554666px;}
.y50{bottom:54.360784px;}
.y5{bottom:59.796863px;}
.y4{bottom:59.801549px;}
.y38{bottom:74.792941px;}
.y3{bottom:76.854902px;}
.y58{bottom:95.974902px;}
.y0{bottom:98.411765px;}
.y56{bottom:107.409412px;}
.y54{bottom:130.278431px;}
.y4f{bottom:152.772549px;}
.y53{bottom:160.458039px;}
.y28{bottom:171.892549px;}
.y52{bottom:177.894167px;}
.y51{bottom:192.324706px;}
.y4e{bottom:222.504314px;}
.y4c{bottom:235.063529px;}
.y48{bottom:270.866667px;}
.y4b{bottom:276.302745px;}
.y43{bottom:287.737255px;}
.y46{bottom:305.357647px;}
.y47{bottom:305.732549px;}
.y42{bottom:320.166275px;}
.y41{bottom:327.289412px;}
.y3e{bottom:342.472941px;}
.y40{bottom:352.032941px;}
.y37{bottom:378.463529px;}
.y3c{bottom:388.576510px;}
.y3b{bottom:404.701980px;}
.y3a{bottom:421.010216px;}
.y39{bottom:437.135686px;}
.y34{bottom:466.378039px;}
.y36{bottom:478.375058px;}
.y27{bottom:506.492549px;}
.y32{bottom:516.582098px;}
.y31{bottom:532.707569px;}
.y30{bottom:549.015804px;}
.y2f{bottom:565.141275px;}
.y2e{bottom:581.266745px;}
.y2d{bottom:597.392216px;}
.y2c{bottom:613.700451px;}
.y2b{bottom:629.825922px;}
.y2a{bottom:645.951392px;}
.y29{bottom:662.076863px;}
.y25{bottom:691.506667px;}
.y22{bottom:710.251765px;}
.y24{bottom:727.122353px;}
.y1f{bottom:755.240000px;}
.y1e{bottom:783.920000px;}
.y1d{bottom:805.476863px;}
.y1b{bottom:826.096471px;}
.y18{bottom:838.655686px;}
.y17{bottom:877.083137px;}
.y16{bottom:890.579608px;}
.y15{bottom:906.512941px;}
.y14{bottom:914.760784px;}
.y13{bottom:928.632157px;}
.y12{bottom:946.065098px;}
.y11{bottom:954.312941px;}
.y10{bottom:968.184314px;}
.yf{bottom:985.429804px;}
.ye{bottom:993.677647px;}
.yd{bottom:1010.735686px;}
.yc{bottom:1041.290196px;}
.yb{bottom:1049.922876px;}
.ya{bottom:1064.353415px;}
.y9{bottom:1078.595565px;}
.y8{bottom:1093.026104px;}
.y7{bottom:1108.210196px;}
.y2{bottom:1136.890196px;}
.y6{bottom:1151.886275px;}
.y1{bottom:1158.447059px;}
.h15{height:7.123137px;}
.hb{height:12.559216px;}
.h14{height:14.433725px;}
.h8{height:15.095520px;}
.h5{height:15.507360px;}
.h18{height:16.870588px;}
.h10{height:18.745098px;}
.h1b{height:22.494118px;}
.h1c{height:22.869020px;}
.h7{height:26.531520px;}
.hd{height:28.680000px;}
.he{height:30.648480px;}
.h4{height:31.484640px;}
.h16{height:32.427458px;}
.h3{height:34.308000px;}
.h17{height:35.244000px;}
.h19{height:35.803137px;}
.ha{height:35.990588px;}
.h9{height:37.967520px;}
.h12{height:40.116072px;}
.h2{height:42.084480px;}
.hc{height:42.176471px;}
.hf{height:44.988235px;}
.h1a{height:68.794510px;}
.h6{height:78.476640px;}
.h13{height:87.914510px;}
.h11{height:185.014118px;}
.h1{height:1098.150327px;}
.h0{height:1237.176471px;}
.w9{width:94.100392px;}
.w6{width:148.461176px;}
.w7{width:197.010980px;}
.wb{width:197.948235px;}
.wa{width:299.171765px;}
.w2{width:364.967059px;}
.w3{width:374.527059px;}
.w8{width:393.272157px;}
.wc{width:540.794516px;}
.w5{width:738.742752px;}
.w4{width:739.494118px;}
.w1{width:741.212418px;}
.w0{width:956.000000px;}
.xd{left:8.435294px;}
.xf{left:64.670588px;}
.x0{left:103.098039px;}
.x10{left:104.410196px;}
.x1{left:112.470588px;}
.x4{left:114.901827px;}
.x6{left:136.089412px;}
.x2{left:168.705882px;}
.xb{left:227.190588px;}
.x11{left:252.871373px;}
.x9{left:281.176471px;}
.x17{left:302.358431px;}
.x12{left:326.352157px;}
.x7{left:379.025882px;}
.xa{left:383.712157px;}
.xc{left:430.762353px;}
.x13{left:449.882353px;}
.x15{left:462.441569px;}
.xe{left:469.002353px;}
.x8{left:478.000000px;}
.x5{left:506.108837px;}
.x16{left:543.982745px;}
.x14{left:652.891765px;}
.x3{left:802.102745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.430192pt;}
.ls14{letter-spacing:-0.276552pt;}
.ls9{letter-spacing:-0.247053pt;}
.ls15{letter-spacing:-0.226158pt;}
.ls4{letter-spacing:-0.215096pt;}
.ls6{letter-spacing:-0.188465pt;}
.ls2{letter-spacing:-0.150772pt;}
.ls12{letter-spacing:-0.136023pt;}
.ls10{letter-spacing:-0.118815pt;}
.ls8{letter-spacing:-0.109802pt;}
.lsd{letter-spacing:-0.095052pt;}
.ls0{letter-spacing:-0.075386pt;}
.lsf{letter-spacing:-0.068011pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls11{letter-spacing:-0.034006pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.047526pt;}
.ls3{letter-spacing:0.122912pt;}
.lsa{letter-spacing:0.136842pt;}
.ls7{letter-spacing:0.164702pt;}
.lse{letter-spacing:0.308919pt;}
.lsc{letter-spacing:0.451497pt;}
.ws10{word-spacing:-0.684211pt;}
.ws3{word-spacing:-0.460921pt;}
.ws12{word-spacing:-0.451497pt;}
.ws21{word-spacing:-0.356445pt;}
.ws17{word-spacing:-0.308919pt;}
.wsa{word-spacing:-0.164702pt;}
.wsd{word-spacing:-0.137252pt;}
.wsf{word-spacing:-0.136842pt;}
.ws6{word-spacing:-0.122912pt;}
.ws11{word-spacing:-0.095052pt;}
.ws1e{word-spacing:-0.061456pt;}
.ws1c{word-spacing:-0.034006pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.034006pt;}
.ws15{word-spacing:0.047526pt;}
.ws7{word-spacing:0.061456pt;}
.ws1b{word-spacing:0.068011pt;}
.ws9{word-spacing:0.075386pt;}
.ws19{word-spacing:0.095052pt;}
.wsb{word-spacing:0.109802pt;}
.ws1a{word-spacing:0.118815pt;}
.ws1d{word-spacing:0.136023pt;}
.ws2{word-spacing:0.150772pt;}
.ws20{word-spacing:0.164702pt;}
.ws8{word-spacing:0.188465pt;}
.ws4{word-spacing:0.215096pt;}
.ws23{word-spacing:0.226158pt;}
.wse{word-spacing:0.247053pt;}
.ws0{word-spacing:0.263851pt;}
.wsc{word-spacing:0.274504pt;}
.ws1f{word-spacing:0.276552pt;}
.ws13{word-spacing:0.339237pt;}
.ws16{word-spacing:0.376931pt;}
.ws5{word-spacing:0.430192pt;}
.ws22{word-spacing:0.442074pt;}
.ws14{word-spacing:0.451497pt;}
._a{margin-left:-9.659255pt;}
._0{margin-left:-0.860385pt;}
._1{width:1.014025pt;}
._9{width:12.773848pt;}
._4{width:28.177607pt;}
._b{width:33.888104pt;}
._2{width:54.603715pt;}
._5{width:64.690705pt;}
._7{width:66.415162pt;}
._c{width:113.442983pt;}
._3{width:114.369741pt;}
._6{width:115.291582pt;}
._8{width:361.658711pt;}
.fs3{font-size:13.520335pt;}
.fs5{font-size:23.763013pt;}
.fs2{font-size:27.450377pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.005690pt;}
.fs0{font-size:37.693054pt;}
.fs4{font-size:68.421088pt;}
.y3d{bottom:1.120000pt;}
.y33{bottom:1.280000pt;}
.y1c{bottom:2.080000pt;}
.y21{bottom:2.560000pt;}
.y1a{bottom:3.040000pt;}
.y55{bottom:3.360000pt;}
.y4a{bottom:4.640000pt;}
.y49{bottom:5.760000pt;}
.y26{bottom:6.240000pt;}
.y57{bottom:9.760000pt;}
.y20{bottom:14.720133pt;}
.y45{bottom:15.040000pt;}
.y44{bottom:15.360000pt;}
.y4d{bottom:18.240000pt;}
.y19{bottom:18.400000pt;}
.y3f{bottom:19.520000pt;}
.y35{bottom:21.920000pt;}
.y23{bottom:26.080133pt;}
.y50{bottom:46.400000pt;}
.y5{bottom:51.040000pt;}
.y4{bottom:51.044000pt;}
.y38{bottom:63.840000pt;}
.y3{bottom:65.600000pt;}
.y58{bottom:81.920000pt;}
.y0{bottom:84.000000pt;}
.y56{bottom:91.680000pt;}
.y54{bottom:111.200000pt;}
.y4f{bottom:130.400000pt;}
.y53{bottom:136.960000pt;}
.y28{bottom:146.720000pt;}
.y52{bottom:151.842720pt;}
.y51{bottom:164.160000pt;}
.y4e{bottom:189.920000pt;}
.y4c{bottom:200.640000pt;}
.y48{bottom:231.200000pt;}
.y4b{bottom:235.840000pt;}
.y43{bottom:245.600000pt;}
.y46{bottom:260.640000pt;}
.y47{bottom:260.960000pt;}
.y42{bottom:273.280000pt;}
.y41{bottom:279.360000pt;}
.y3e{bottom:292.320000pt;}
.y40{bottom:300.480000pt;}
.y37{bottom:323.040000pt;}
.y3c{bottom:331.672000pt;}
.y3b{bottom:345.436000pt;}
.y3a{bottom:359.356000pt;}
.y39{bottom:373.120000pt;}
.y34{bottom:398.080000pt;}
.y36{bottom:408.320133pt;}
.y27{bottom:432.320000pt;}
.y32{bottom:440.932000pt;}
.y31{bottom:454.696000pt;}
.y30{bottom:468.616000pt;}
.y2f{bottom:482.380000pt;}
.y2e{bottom:496.144000pt;}
.y2d{bottom:509.908000pt;}
.y2c{bottom:523.828000pt;}
.y2b{bottom:537.592000pt;}
.y2a{bottom:551.356000pt;}
.y29{bottom:565.120000pt;}
.y25{bottom:590.240000pt;}
.y22{bottom:606.240000pt;}
.y24{bottom:620.640000pt;}
.y1f{bottom:644.640000pt;}
.y1e{bottom:669.120000pt;}
.y1d{bottom:687.520000pt;}
.y1b{bottom:705.120000pt;}
.y18{bottom:715.840000pt;}
.y17{bottom:748.640000pt;}
.y16{bottom:760.160000pt;}
.y15{bottom:773.760000pt;}
.y14{bottom:780.800000pt;}
.y13{bottom:792.640000pt;}
.y12{bottom:807.520000pt;}
.y11{bottom:814.560000pt;}
.y10{bottom:826.400000pt;}
.yf{bottom:841.120000pt;}
.ye{bottom:848.160000pt;}
.yd{bottom:862.720000pt;}
.yc{bottom:888.800000pt;}
.yb{bottom:896.168480pt;}
.ya{bottom:908.485760pt;}
.y9{bottom:920.642240pt;}
.y8{bottom:932.959520pt;}
.y7{bottom:945.920000pt;}
.y2{bottom:970.400000pt;}
.y6{bottom:983.200000pt;}
.y1{bottom:988.800000pt;}
.h15{height:6.080000pt;}
.hb{height:10.720000pt;}
.h14{height:12.320000pt;}
.h8{height:12.884879pt;}
.h5{height:13.236408pt;}
.h18{height:14.400000pt;}
.h10{height:16.000000pt;}
.h1b{height:19.200000pt;}
.h1c{height:19.520000pt;}
.h7{height:22.646151pt;}
.hd{height:24.480000pt;}
.he{height:26.160209pt;}
.h4{height:26.873919pt;}
.h16{height:27.678667pt;}
.h3{height:29.283816pt;}
.h17{height:30.082745pt;}
.h19{height:30.560000pt;}
.ha{height:30.720000pt;}
.h9{height:32.407423pt;}
.h12{height:34.241333pt;}
.h2{height:35.921481pt;}
.hc{height:36.000000pt;}
.hf{height:38.400000pt;}
.h1a{height:58.720000pt;}
.h6{height:66.984245pt;}
.h13{height:75.040000pt;}
.h11{height:157.920000pt;}
.h1{height:937.333333pt;}
.h0{height:1056.000000pt;}
.w9{width:80.320000pt;}
.w6{width:126.720000pt;}
.w7{width:168.160000pt;}
.wb{width:168.960000pt;}
.wa{width:255.360000pt;}
.w2{width:311.520000pt;}
.w3{width:319.680000pt;}
.w8{width:335.680000pt;}
.wc{width:461.598667pt;}
.w5{width:630.558667pt;}
.w4{width:631.200000pt;}
.w1{width:632.666667pt;}
.w0{width:816.000000pt;}
.xd{left:7.200000pt;}
.xf{left:55.200000pt;}
.x0{left:88.000000pt;}
.x10{left:89.120000pt;}
.x1{left:96.000000pt;}
.x4{left:98.075200pt;}
.x6{left:116.160000pt;}
.x2{left:144.000000pt;}
.xb{left:193.920000pt;}
.x11{left:215.840000pt;}
.x9{left:240.000000pt;}
.x17{left:258.080000pt;}
.x12{left:278.560000pt;}
.x7{left:323.520000pt;}
.xa{left:327.520000pt;}
.xc{left:367.680000pt;}
.x13{left:384.000000pt;}
.x15{left:394.720000pt;}
.xe{left:400.320000pt;}
.x8{left:408.000000pt;}
.x5{left:431.992480pt;}
.x16{left:464.320000pt;}
.x14{left:557.280000pt;}
.x3{left:684.640000pt;}
}
